import request from '../util/request.js';

// 验证此工号是否为系统成员
export function checkEmployeeByJobNo(no) {
    return request({
        url: '/api/UserFingerprintResource/queryByLoginName?loginName=' + no,
        method: 'get',
    });
}
